Subject: [xrblock] WGLC for xrblock-rtcp-xr-discard-rle-metrics

From: Shida Schubert <[email-masked]>
Date: Thu, 31 May 2012 16:43:34 +0900

This is an announcement of a 2 weeks XRBLOCK WG last call on 
"Report Block for Run Length Encodings of Discarded Packets" prior
to requesting publication of the document as a proposed standard. 

Please send your comments, including nits, to the list by the

 14th of June

If you read the draft and you see no issues, concerns, or nits, please
express the fact that you have no issue progressing the draft on the
list as well. 

The latest version can be found here:

 http://tools.ietf.org/html/draft-ietf-xrblock-rtcp-xr-discard-rle-metrics-03

Regards

Shida as co-chair